MariaDBConnection-class {RMariaDB} | R Documentation

## Class MariaDBConnection.

### Description

`MariaDBConnection` objects are usually created by `DBI::dbConnect()`

### Usage

    ## S3 method for class 'MariaDBConnection'
    format(x, ...)

    ## S4 method for signature 'MariaDBConnection'
    show(object)

    ## S4 method for signature 'MariaDBConnection'
    dbIsValid(dbObj, ...)

    ## S4 method for signature 'MariaDBConnection'
    dbDisconnect(conn, ...)

    ## S4 method for signature 'MariaDBConnection'
    dbGetInfo(dbObj, what = "", ...)

[Package RMariaDB version 1.0.6 Index]